<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package TOURIMO
 * @since TOURIMO 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$tourimo_copyright_scheme = tourimo_get_theme_option( 'copyright_scheme' );
if ( ! empty( $tourimo_copyright_scheme ) && ! tourimo_is_inherit( $tourimo_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $tourimo_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$tourimo_copyright = tourimo_get_theme_option( 'copyright' );
			if ( ! empty( $tourimo_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$tourimo_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $tourimo_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$tourimo_copyright = tourimo_prepare_macros( $tourimo_copyright );
				// Display copyright
				echo wp_kses( nl2br( $tourimo_copyright ), 'tourimo_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
